{
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2020-04-30 11:33:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_chestplate": "2020-04-30 11:33:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2020-04-30 11:33:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/golden_carrot": {
    "criteria": {
      "has_gold_nugget": "2020-04-30 11:33:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_nuggets": {
    "criteria": {
      "has_gold_nugget": "2020-04-30 11:33:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-04-30 11:33:50 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2020-04-30 11:34:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_chestplate": "2020-04-30 11:33:50 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:mountains": "2020-04-30 11:33:51 +0200",
      "minecraft:river": "2020-04-30 11:33:50 +0200",
      "minecraft:plains": "2020-04-30 11:31:20 +0200"
    },
    "done": false
  },
  "DataVersion": 2230
}